- Qt 6.12
- Qt WebEngine
- QML Types
- findTextResult
- Qt 6.12.0 Reference Documentation

# findTextResult QML Value Type

A utility type for encapsulating the result of a string search on a page. More...

Import Statement: | `import QtWebEngine`
Since: | QtWebEngine 1.10
In C++: | QWebEngineFindTextResult

## Properties

- activeMatch : int
- numberOfMatches : int

## Detailed Description

See also WebEngineView::findTextFinished().

## Property Documentation

### activeMatch : int `[read-only]`

The index of the currently highlighted match.

### numberOfMatches : int `[read-only]`

The number of matches found.